/**menu_btn**/
a.menu-btn{width:.55rem;height:.55rem;background:rgb(255 255 255 / 20%);display:flex;flex-direction:column;gap:.05rem;align-items:center;justify-content:center;float:none;border-radius:50%}
a.menu-btn.btn2{display:none}
a.menu-btn .xian{display:block;height:.03rem;width:.25rem;background:#fff;border-radius:.02rem;transition:all .4s ease-in-out}
a.menu-btn.arrow .xian:nth-child(2){display:none}
a.menu-btn.arrow .xian:nth-child(1){transform:rotate(-45deg);width:.2rem;position:absolute}
a.menu-btn.arrow .xian:nth-child(3){transform:rotate(45deg);width:.21rem;position:absolute}
.fixbox{      position: absolute;
    z-index: 2;

    width: 100%;
    height: 98vh;
    display: flex;
        justify-content: flex-start;
    top: 0;
    clip-path: circle(32px at 110% 0);
    padding: 2rem calc(50vw - 8.8rem);
    box-sizing: border-box;
    visibility: hidden;
    opacity: 0;
    overflow: auto;    backdrop-filter: blur(0.15rem);
    -webkit-backdrop-filter: blur(0.15rem);
    background-color: rgba(15, 56, 137, 0.85);}
.fixbox {
    transform: translateZ(0);
    will-change: transform;
}
.fixbox .close{width:.48rem;height:.48rem;border-radius:50%;display:flex;align-items:center;justify-content:center;position:absolute;right:50%;margin-right:-8.2rem;top:.55rem;cursor:pointer}
.fixbox .close img{width:.25rem}
.fixbox.open{display:flex}
.fixbox{}
.fixbox a{color:#fff}
.fixbox .wp-menu{
    display: block;
    min-height: auto;
    padding-bottom: 0;
    border: none;
    margin-bottom: 0px;
    text-align: left;
    min-width: 5.95rem;
}
.fixbox.navbox .wp-menu>li {
    display:flex;
    justify-content:space-between;
    width:100%;
    border-bottom:1px solid #ffffff47
}
.fixbox .wp-menu .menu-link{font-size:var(--bigSize);line-height:2;display:block}
.fixbox .site-lang ul li.links a{}
.fixbox .wp-menu .sub-menu{margin-top:.3rem;text-align:center}
.fixbox .wp-menu .sub-menu .sub-menu{display:none}
.fixbox .wp-menu .sub-menu a{font-size:var(--smailSize);opacity:.8;line-height:2}
.fixbox .searchbox{width:auto;transition: none;}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{       font-size: 0.24rem;
    line-height: 0.5rem;
    display: block;
    font-family: 'Poppins-ExtraBold';}

.fixbox.navbox .wp-menu .menu-link{    font-size: 0.3rem;
    line-height: 0.89rem;
    font-family: 'Poppins-ExtraBold';}

.fixbox.navbox .wp-menu{
    position:relative;
    z-index:100;
}
.fixbox.navbox .wp-menu .sub-menu{
    text-align:left;
    margin-top:0;
    overflow:hidden;
    height:0;
    opacity:0;
    position:absolute;
    z-index: 200;
    right:0;
    top:0.25rem;
    transform:translateX(100%);
    padding-left:0.9rem;
    width:10rem;
    box-sizing:border-box;
}

em.menu-switch-arrow {
    line-height: 0.89rem;
    width: 0.89rem;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    font-size: 0.4rem;
    transition: all 0.4s ease-in-out;
}
.fixbox.navbox .wp-menu li:hover em.menu-switch-arrow {
    transform:translateX(0.1rem);
}
em.menu-switch-arrow:after {
     content: ">";
    color: #fff;
    font-family: serif;
    font-size: 0.22rem;
    font-weight: bold;
}
.fixbox.navbox .wp-menu li em.menu-switch-arrow.open{
    transform: translateX(0.1rem) rotateY(180deg);
}
.fixbox.navbox .wp-menu .sub-menu li.sub-item a.sub-link {
    border: 0;
}
/**mobile**/
.mobile .fixbox .wp-menu .sub-menu .sub-menu{display:block}

.fixbox .site-lang {
    margin: 0 0.6rem 0rem 0.9rem;    min-width: 2.75rem;
}
.fixbox .site-lang li.links {
    position: relative;
}
.site-lang ul {
    display: block;
}
.fixbox .site-lang ul li.links a {
    line-height: 0.6rem;
    font-size: 0.24rem;
    padding: 0;    
}
.fixbox .site-lang li.links em.menu-switch-arrow {
    line-height: 0.55rem;
}.site-lang ul.sub-menu {
    text-align: left;
    margin-top: 0;
    overflow: hidden;
    height: 0;
    opacity: 0;
}
.fixbox .site-lang li.links em.menu-switch-arrow:after {
    font-size: 0.18rem;
}
.fixbox .site-lang ul li.links ul.sub-menu a {
    font-size: 0.2rem;
}.fixbox .site-langh li.links {
    font-size: 0.18rem;
    line-height: 0.5rem;
}
.fixbox .site-langh li.links {
    position: relative;
}